// 清空子表数据
export default {
    execute: function () {
        console.log("进入到补助标准赋值公式");
        if (arguments && arguments[0] && arguments[1]) {
            let context = arguments[1]
            let tableName = arguments[0][0].StaticValue
            let data = context.getSubData(tableName)
            let dataLength = data.length
            if (data.length > 0) {
                for (let i = 0; i < dataLength; i++) {
                    context.deleteSubData(tableName, 0,null)
                }
            }
        }
    },
    getResultType: function () {
        return FMR.ConstDataTypes.General;
    }
}